WordPress: Error al actualizar Contact Form 7 a 3.9 wpcf7_add_shortcode

Esto de actualizar los plugins suele poner los huevillos de corbata por cosas como ésta. Acabo de actualizar Contact Form 7 y resulta que no reconoce la función wpcft_add_shortcode(). Si no la utilizas no hay problema, pero… yo sí.

El caso es que he probado algunas cosillas pero no he encontrado una solución todavía, simplemente volver a restaurar la copia de la versión anterior.

Argggg

Comments